
Redmine - Feature #10394

Implement permission "Assign users to issues".

2012-03-07 10:40 - Tomasz Kowalczyk

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In the "Submissions" Wiki page ( http://www.redmine.org/projects/redmine/wiki/Submissions ) there is a point:

please DON'T assign the feature request to anybody, let the developers deal with it

I have this problem now, because client keeps assigning developers to all of the submitted issues, despite telling them not to do that.

Please implement a permission "Assign users to issues", so that users without that permission won't even see a "Assignee"

field.

Related issues:

Is duplicate of Redmine - Feature #3521: Permissions for roles to change fiel... Closed 2009-06-22

Is duplicate of Redmine - Feature #703: Configurable required fields per trac... Closed 2008-02-21

History

#1 - 2014-12-01 14:00 - Tomasz Kowalczyk

- Status changed from New to Resolved

I see now that there is a "Fields permissions" tab in Workflow settings and setting certain fields as read-only fixes my issue. Don't know in which

version it was introduced, but it's resolved for me, thanks.

#2 - 2014-12-01 14:28 - Go MAEDA

- Is duplicate of Feature #3521: Permissions for roles to change fields per tracker/status added

#3 - 2014-12-01 14:29 - Go MAEDA

- Status changed from Resolved to Closed

- Resolution set to Duplicate

Thanks for your feedback.

The feature was introduced in Redmine 2.1(#3521).

#4 - 2014-12-01 14:32 - Go MAEDA

- Is duplicate of Feature #703: Configurable required fields per tracker/status/role added
